<!DOCTYPE html>
<html>
    <head>
        <title>Óscar Beltrán Palacios</title>
    </head>
    <body>
    <H1> 
        <p style="background-color:#333AFF;<font-size:20%"> <strong>Programació </strong></p>
    </H1>
    <hr>
    <h1>ENLLAÇOS</h1>
    
    <a href="https://es.wikipedia.org/wiki/Wikipedia:Portada">wikipedia</a><br>
    <a href="https://www.w3schools.com/">w3schools</a>
        
<TABLE BORDER>
       <tr>
            <td rowspan="3">Planificació</td>
            <td>1r trimestre</td>
            <td>2n trimestre</td>
       </tr>
        <tr>

             <td colspan="2">HTML</td>

        </tr>
         <tr>

             <td rowspan="2">CSS</td>
             <td>joomla</td>
             <td>moodle</td>

        </tr>
</TABLE>
<img src="search.png">
        
    
    
    